{
  "style_id": "willys_kinda_3d",
  "style_name": "Willys Kinda 3D",
  "style": {
    "artist_name": "Willys",
    "artistic_style": "3d, 3d_render, stylized, cgi"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Willys_Kinda_3D.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Willys_Kinda_3D",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}